Migrating Solaris-Based VTAs to the SRC VTA Running on the C Series Controller

To run both Solaris-based VTAs and SRC VTAs (running SRC Release 4.7 or later) in the same SRC network, the Solaris-based VTAs must be running a minimum of SRC Release 4.1 software.

If you have Solaris-based VTAs running and want to migrate to the SRC 4.7 VTA, contact Juniper Networks Professional Services for assistance in the migration.